FROM php:7.0-fpm

RUN apt-get update && apt-get install -y \
curl \
wget \
git \
libxslt-dev \
libicu-dev 

RUN docker-php-ext-configure intl
RUN docker-php-ext-install intl

RUN curl -sS https://getcomposer.org/installer | php -- --install-dir=/usr/local/bin --filename=composer

ADD php.ini /usr/local/etc/php/conf.d/40-custom.ini

WORKDIR /var/www/test

CMD ["php-fpm"]
